Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
MetaCheckSumFailException Class
Members See Also Send Feedback

A checksum mismatch was detected on a database metadata page. Either the database is corrupted or the file is not a Berkeley DB database file.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class MetaCheckSumFailException : DatabaseException

Visual Basic (Declaration)
    Public Class MetaCheckSumFailException _
    	Inherits DatabaseException

Visual C++
    public ref class MetaCheckSumFailException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.MetaCheckSumFailException

# See Also

MetaCheckSumFailException Members
BerkeleyDB Namespace